Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 649122 - net-firewall/firewalld-0.5.1-r2 stabilisation and cleanup old
Summary: net-firewall/firewalld-0.5.1-r2 stabilisation and cleanup old
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Virtualization Team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 649518 650760
Blocks: qt4-removal
  Show dependency tree
 
Reported: 2018-02-28 23:06 UTC by Andreas Sturmlechner
Modified: 2018-05-29 12:31 UTC (History)
0 users

See Also:
Package list:
net-firewall/firewalld-0.5.1-r2
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2018-02-28 23:06:29 UTC
Is it okay to stabilise latest version of firewalld to get rid of PyQt4?
Comment 1 Andreas Sturmlechner gentoo-dev 2018-03-02 21:33:43 UTC
Arches, please stabilise!
Comment 2 Thomas Deutschmann gentoo-dev Security 2018-03-04 02:07:59 UTC
x86 stopped stabilization due to bug 649518.
Comment 3 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-03-17 10:45:18 UTC
amd64 stable
Comment 4 Thomas Deutschmann gentoo-dev Security 2018-03-17 23:03:40 UTC
x86 stopped stabilization due to bug 650760. Please tell x86 how to proceed.
Comment 5 Thomas Deutschmann gentoo-dev Security 2018-05-29 11:18:34 UTC
x86 stable, closing
Comment 6 Larry the Git Cow gentoo-dev 2018-05-29 12:31:45 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=62cdd07e7918b9e3cd2468a2baf356f02c6ee0c3

commit 62cdd07e7918b9e3cd2468a2baf356f02c6ee0c3
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-05-29 11:44:50 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-05-29 12:31:07 +0000

    net-firewall/firewalld: Drop 0.4.3.3 (Qt4-based)
    
    Closes: https://bugs.gentoo.org/649122
    Package-Manager: Portage-2.3.40, Repoman-2.3.9

 net-firewall/firewalld/Manifest                 |   1 -
 net-firewall/firewalld/firewalld-0.4.3.3.ebuild | 108 ------------------------
 2 files changed, 109 deletions(-)